#ais_96_wrapper{max-width:996px;}#ais_96{width:100%;height:auto;}.ari-image-slider-loading #ais_96{height:150px;}

/*-------------------------------------------------------------*/
/*---------------Start Global Parmameters Styling--------------*/
/*-------------------------------------------------------------*/

/*--Set Template Width--*/
.wrapper960{width:996px;}

@media only screen and (min-width: 960px) and (max-width: 996px) {
.wrapper960 {width:960px !important;}
}

/*--Set Body Color--*/ 
body{background-color:#d6d652;}

/*--Set Blockholder Padding--*/ 
.block_holder{padding:5px }

/*--Set Background Image--*/ 
html{background:none !important;}

/*--End Background Image--*/

/*--Body font size--*/
body{font-size: 15px}

/*-------------------------------------------------------------*/
/*----------------------Buttons Styling------------------------*/
/*-------------------------------------------------------------*/
/*--Styles Button Color--*/
.content_vote .btn, .btn.dropdown-toggle, .pager.pagenav a, .pager a, 
.btn-primary, span.content_vote input.btn, .btn,
.input-append .add-on, .input-prepend .add-on,
.btn.active, .btn:active, .btn:hover,.pagination ul,.readmore a.btn{background-color: #f7f7f7; border-color: #f7f7f7; }

#main span.content_vote input.btn{background-color: #f7f7f7 !important;}

/*buttons text, icons carets color styling*/
#main a.btn, #main a:hover.btn, button.btn, .pagenav, #main a.pagenav, #main a:hover.pagenav, #main ul.pager li.previous a, #main ul.pager li.next a, i, span.content_vote input.btn{color: #757575 !important;}
.caret{border-top: 4px solid #757575 !important;}
#main div#editor-xtd-buttons.btn-toolbar div.btn-toolbar a.btn,span.add-on{color: #757575 !important; background-color: #f7f7f7 !important;}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {background-color: #f7f7f7 !important;}

/*--Print/Email Button Group Styling--*/
.btn-group a.btn, .btn-group > .btn, .btn-group > .dropdown-menu{background-color: #fafafa !important; border-color: #fafafa !important;}

/*--Print/Email Button Group icons,caret,text color styling--*/
div.btn-group a.btn i,div.btn-group ul.dropdown-menu li a i, #main div.btn-group ul.dropdown-menu li a, #main div.btn-group ul.dropdown-menu li a:hover{color: #757575 !important;}
div.btn-group a.btn span.caret{border-top: 4px solid #757575 !important;}
div.btn-group a.btn span.icon-cog{color: #757575 !important;}

/*-------------------------------------------------------------*/
/*--------------------End Buttons Styling----------------------*/
/*-------------------------------------------------------------*/

/*--Input Boxes Styling - background color and text color--*/
.form-search input, .form-search textarea, .form-search select, 
.form-search .help-inline, .form-search .uneditable-input, 
.form-search .input-prepend, .form-search .input-append, 
.form-inline input, .form-inline textarea, .form-inline select, 
.form-inline .help-inline, .form-inline .uneditable-input,  
.form-horizontal input, .form-horizontal textarea, 
.form-horizontal select, .form-horizontal .help-inline, 
.form-horizontal .uneditable-input, .form-horizontal .input-prepend, 
.form-horizontal .input-append
{background-color:#fafafa !important; border-color: #fafafa !important; color: #000000 !important;}


/*--Tags Styling - background color and text color--*/
div.tags span a.label {background-color: #fafafa !important;}
#main div.tags span a.label{color: #757575 !important;}


/*-------------------------------------------------------------*/
/*---------------End Global Parmameters Styling----------------*/
/*-------------------------------------------------------------*/



/*--Load script to convert hex color to rgba--*/ 

/*-------------------------------------------------------------*/
/*------------Start Header Block Parmameters Styling-----------*/
/*-------------------------------------------------------------*/

/*--Header Margins--*/
#header.block_holder{margin-left:0px}
#header.block_holder{margin-right:0px}

/*-----------------------Search Styling-------------------------------*/ 
/*--search background color-- */
#search input#mod-search-searchword.inputbox, #mobile_search .inputbox{background-color: #ffffff !important;}

/*--search text color-- */
#search input#mod-search-searchword.inputbox, #mobile_search .inputbox{color: #787878 !important;}

/*--search box positioning-- */
#search{top: 112px}
#search{right: 0px}
/*---------------------End Search Styling ----------------------------*/

/*----------------Social Icons Color Styling -----------*/ 
	
	/*--Social Icons Color dark--*/ 
	#social ul li a{background-position: 0px -40px;}
	
/*--------------End Social Icons Styling --------------*/


/*---------------------Header Custom Module Styling------------------------*/ 

/*--header custom module text color-- */
#custom{color: #ffffff}

/*--header custom module links colors-- */
#custom a{color: #ffffff}
#custom a:hover{color: #ffffff}

/*--header custom module positioning-- */
#custom{top: 99px}
#custom{right: 0px}

/*--------------------End Header Custom Module Styling---------------------*/

/*-------------------------------------------------------------*/
/*------------End Header Block Parmameters Styling-------------*/
/*-------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*--------------------------Start Logo Styling---------------------*/
/*-----------------------------------------------------------------*/
/*--Set Logo Image position and locate logo image file--*/ 
#logo{left:0px}
#logo{top:0px}

h1.logo a {background: url(../../../images/header.png) no-repeat; z-index:1;}
/*--End Set Logo Image position and locate logo image file--*/ 

/*--Text Colors for Logo and Slogan--*/ 
h1.logo-text a {color: #000000 }
p.site-slogan {color: #000000 }
/*-----------------------------------------------------------------*/
/*------------------------End Logo Styling-------------------------*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*--------------------------Start Menu Styling---------------------*/
/*-----------------------------------------------------------------*/
/*--Hornav Ul text color and dropdown background color and hornav hover color--*/
#hornav ul li a{color: #422919 }
#subMenusContainer ul, #subMenusContainer ol{background-color: #ffffff}
#subMenusContainer ul, #subMenusContainer ol{border:1px solid #ffffff}

#hornav li.active a, #hornav li.visited a, #hornav li:hover a {color: #ffffff}
.cl-effect-4 a::after {background-color: #ffffff}

/*--Hornav dropdown text color and text hover color-- */
#subMenusContainer a {color: #000000}
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color: #000000}


/*--Responsive Menu Toggle Switch-- Check to see if hornav hover color is white. If so then use Hover text color. Reason for this is the toggle requires
a background color other than white to show the menu image lines */
#nav-toggle {background-color: #000000}


/*--Responsive Menu nav a background color-- */
#nav a{background-color:  }

/*--Responsive Menu nav a text color-- */
#nav a{color: #000000 }
#nav a{background-color: #ffffff }

/*--Responsive Menu nav a sub menu item background color,link color,link hover color-- */
#nav ul ul a{color: #000000}
#nav ul ul a:hover{color: #000000}
#nav ul ul a{background-color: #ffffff}

/*-----------------------------------------------------------------*/
/*--------------------------End Menu Styling-----------------------*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*-------------Start Slideshow Block Parmameters Styling-----------*/
/*-----------------------------------------------------------------*/
/*--Set Slideshow Module Block Container Image--*/


/*--Slideshow full or boxed--*/ 
/*--Set images to full width if fullwidth selected in parameters--*/ 

/*--Slideshow Container background color and Opacity setting--*/

#container_slideshow.container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}


/*--Slideshow Navigation and border color and Opacity setting--*/

.nivo-controlNavHolder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}


/*--Container padding--*/
#container_slideshow.container{padding-top:0px}
#container_slideshow.container{padding-bottom:0px}
/*-----------------------------------------------------------------*/
/*--------------End Slideshow Block Parmameters Styling------------*/
/*-----------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*--------Start Top Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Top Module Block Container Image--*/
/*--End Top Module Block Container Image--*/

/*--Top Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_top_modules.container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0.6 );
}

/*--Wrapper background color and Opacity setting--*/

#top_modules.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Container Text Color--*/
#top_modules{color:#757575 !important; }

/*--Container Link Color--*/
#top_modules a{color:#757575 !important; }

/*--Container Link Hover Color--*/
#top_modules a:hover{color:#757575 !important; }

/*--Container Module Head Color--*/
#top_modules .module h3, #top_modules .module_menu h3{background-color:#757575; }

/*--Container Module Head Color On/Off--*/
#top_modules .module h3, #top_modules .module_menu h3{background-color: transparent !important; }

/*--Container Module Head Text Color--*/
#top_modules .module h3, #top_modules .module_menu h3{color:#757575 !important; }

/*--Container Menu Link Color--*/
#top_modules .module ul.menu li a, #top_modules .module_menu ul.menu li a{color:#5c5c5c !important; }
#top_modules .module ul a, #top_modules .module_menu ul a{border-color:#5c5c5c !important; }

/*--Container Menu Link Hover Color--*/
#top_modules .module ul.menu li a:hover, #top_modules .module_menu ul.menu li a:hover{color:#5c5c5c !important; }
#top_modules .module ul a:hover, #top_modules .module_menu ul a:hover{border-color:#5c5c5c !important; }


/*--Container padding--*/
#container_top_modules.container{padding-top:0px}
#container_top_modules.container{padding-bottom:0px}

/*--Module Head padding--*/
#top_modules .module h3, #top_modules .module_menu h3{padding-left:0px}
#top_modules .module h3, #top_modules .module_menu h3{padding-right:0px}

/*-------------------------------------------------------------*/
/*---------End top Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/


/*-------------------------------------------------------------*/
/*--------Start Main Content Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Main Content Block Container Image--*/
/*--End Main Content Block Container Image--*/

/*--Main Container Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_main.container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Wrapper background color and Opacity setting--*/

#main.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 1 );
}

/*--Wrapper Border Color--*/ 
#main.block_holder{
    border-color: #d9d9d9;
}

/*--Article Title Color--*/ 
#content_full h2, #content_full h2 a:link, #content_full h2 a:visited, #content_full .content_header, #content_full .articleHead, #content_remainder h2, #content_remainder h2 a:link, #content_remainder h2 a:visited, #content_remainder .content_header, #content_remainder .articleHead{color: #757575 !important;  }

/*--Container Text Color--*/
#main, ul.breadcrumb li span{color:#757575 !important; }

/*--Container Link Color--*/
#main a, .module ul.breadcrumb li a, .module_menu ul.breadcrumb li a{color:#422919 !important; }

/*--Container Link Hover Color--*/
#main a:hover{color:#c5ce19 !important; }

/*--Container Module Head Color--*/
#main .module h3, #main .module_menu h3{border-color:#757575; }

/*--Container Module Head Color On/Off--*/

/*--Container Module Head Text Color--*/
.sidecol_block .module h3, .sidecol_block .module_menu h3, .contenttop .module h3, .contenttop .module_menu h3, .contentbottom .module h3, .contentbottom .module_menu h3{color:#757575 !important; }

/*--Container Menu Link Color--*/
#main .module ul.menu li a, #main .module_menu ul.menu li a{color:#757575 !important; }
#main .module ul a, #main .module_menu ul a{border-color:#757575 !important; }

/*--Container Menu Link Hover Color--*/
#main .module ul.menu li a:hover, #main .module_menu ul.menu li a:hover{color:#757575 !important; }
#main .module ul a:hover, #main .module_menu ul a:hover{border-color:#757575 !important; }

/*--Container padding--*/
#container_main.container{padding-top:30px}
#container_main.container{padding-bottom:30px}

/*--Module Head padding--*/
#main .module h3, #main .module_menu h3{padding-left:8px}
#main .module h3, #main .module_menu h3{padding-right:8px}

/*--Accordion Headings (background color set to #main wrapper color--*/
div#slide-contact.accordion div.accordion-group div.accordion-heading{background-color: #ffffff !important; } 

/*-------------------------------------------------------------*/
/*---------End Main Content Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/


/*-------------------------------------------------------------*/
/*--------Start Bottom Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set Bottom Module Block Container Image--*/
#container_bottom_modules_bg{background: url(../../../images/2_r4_c1.gif);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
/*--End Bottom Module Block Container Image--*/

/*--Bottom Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_bottom_modules.container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0.7 );
}

/*--Wrapper background color and Opacity setting--*/

#bottom_modules.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Container Text Color--*/
#bottom_modules{color:#292727 !important; }

/*--Container Link Color--*/
#bottom_modules a{color:#999999 !important; }

/*--Container Link Hover Color--*/
#bottom_modules a:hover{color:#999999 !important; }

/*--Container Module Head Color--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{background-color:#999999; }

/*--Container Module Head Color On/Off--*/

/*--Container Module Head Text Color--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{color:#ffffff; }

/*--Container Menu Link Color--*/
#bottom_modules .module ul.menu li a, #bottom_modules .module_menu ul.menu li a{color:#595959 !important; }
#bottom_modules .module ul a, #bottom_modules .module_menu ul a{border-color:#595959 !important; }

/*--Container Menu Link Hover Color--*/
#bottom_modules .module ul.menu li a:hover, #bottom_modules .module_menu ul.menu li a:hover{color:#595959 !important;}
#bottom_modules .module ul a:hover, #bottom_modules .module_menu ul a:hover{border-color:#595959 !important; }

/*--Container padding--*/
#container_bottom_modules.container{padding-top:20px}
#container_bottom_modules.container{padding-bottom:30px}

/*--Module Head padding--*/
#bottom_modules .module h3, #bottom_modules .module_menu h3{padding-left:0px}
#bottom_modules .module h3, #bottom_modules .module_menu h3{padding-right:0px}


/*-------------------------------------------------------------*/
/*---------End Bottom Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*--------Start base Module Block Parmameters Styling--------*/
/*-------------------------------------------------------------*/
/*--Set base Module Block Container Image--*/
/*--End base Module Block Container Image--*/

/*--base Module Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_base.container{
    background-color: #434955;
    background-color: rgba(67,73,85, 0.4 );
}

/*--Wrapper background color and Opacity setting--*/

#base.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Container Text Color--*/
#base{color:#ffffff !important;}

/*--Container Link Color--*/
#base a{color:#ffffff !important;}

/*--Container Link Hover Color--*/
#base a:hover{color:#ffffff !important; }

/*--Container Module Head Color--*/
#base .module h3, #base .module_menu h3{border-color:#ffffff; }

/*--Container Module Head Color On/Off--*/

/*--Container Module Head Text Color--*/
#base .module h3, #base .module_menu h3{color:#ffffff; }

/*--Container Menu Link Color--*/
#base .module ul.menu li a, #base .module_menu ul.menu li a{color:#ffffff !important; }
#base .module ul a, #base .module_menu ul a{border-color:#ffffff !important; }

/*--Container Menu Link Hover Color--*/
#base .module ul.menu li a:hover, #base .module_menu ul.menu li a:hover{color:#ffffff !important;}
#base .module ul a:hover, #base .module_menu ul a:hover{border-color:#ffffff !important;}

/*--Container padding--*/
#container_base.container{padding-top:30px}
#container_base.container{padding-bottom:30px}

/*--Module Head padding--*/
#base .module h3, #base .module_menu h3{padding-left:0px}
#base .module h3, #base .module_menu h3{padding-right:0px}

/*-------------------------------------------------------------*/
/*---------End base Module Block Parmameters Styling---------*/
/*-------------------------------------------------------------*/


/*-----------------------------------------------------------------*/
/*--------Start Copright / Footer Block Parmameters Styling--------*/
/*-----------------------------------------------------------------*/

/*--Copright / Footer Block Color Styling--*/
/*--Container background color and Opacity setting--*/

#container_copyright_footermenu.container{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0.7 );
}

/*--Wrapper background color and Opacity setting--*/

#copyright-footermenu.block_holder{
    background-color: #ffffff;
    background-color: rgba(255,255,255, 0 );
}

/*--Container Text Color--*/
#copyright-footermenu{color:#757575 !important; }

/*--Container Link Color--*/
#copyright-footermenu a{color:#757575 !important; }

/*--Container Link Hover Color--*/
#copyright-footermenu a:hover{color:#757575 !important; }

/*--Footer Menu Link Color--*/
#footermenu ul li a{color:#757575 !important; }
#footermenu ul li a{border-color:#757575 !important; }

/*--Footer Menu Link Hover Color--*/
#footermenu ul li a:hover{color:#757575 !important;}
#footermenu ul li a:hover{border-color:#757575 !important; }

/*--Container padding--*/
#container_copyright_footermenu.container{padding-top:20px}
#container_copyright_footermenu.container{padding-bottom:20px}
/*-----------------------------------------------------------------*/
/*--------End Copright / Footer Block Parmameters Styling--------*/
/*-----------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/*----------Start Style Side Column and Content Layout Divs---------*/
/*------------------------------------------------------------------*/
/*--Get Side Column widths from Parameters--*/
#sidecol_a {width: 25% }
#sidecol_b {width: 25% }

/*--Check and see what modules are toggled on/off then take away columns width, margin and border values from overall width*/

/*Style Side Column A, Side Column B and Content Divs layout*/
	#sidecol_a {float:left;}
	#sidecol_b {float:left;}
	#content_remainder {float:left;}

/*Style Content, Side Column A, Side Column B Divs layout*/	
/*------------------------------------------------------------------*/
/*-----------End Style Side Column and Content Layout Divs----------*/
/*------------------------------------------------------------------*/

/*--Load Custom Css Styling--*/
#subMenusContainer a { 
 margin-bottom: 0; 
 padding-bottom: 15px; 
    /* #Mobile (Landscape) */
    @media only screen and (max-width: 767px) {#container_slideshow{display:none !important;}}
    /* #Mobile (Landscape) */
    @media only screen and (max-width: 767px) {#container_top_modules{display:none !important;}}
    /* #Mobile (Landscape) */
    @media only screen and (max-width: 767px) {#sidecol_a{display:none !important;}}
    /* #Mobile (Landscape) */
    @media only screen and (max-width: 767px) {#sidecol_b{display:none !important;}}
    /* #Mobile (Landscape) */
    @media only screen and (max-width: 767px) {#container_bottom_modules{display:none !important}}

/* Logo sizing for header.png (996x194) — original site relied on a template parameter */
h1.logo a { height: 194px; display: block; width: 996px; }
#logo { width: 996px; height: 194px; }

